package com.ruoyi.mall.domain.Vo;

import com.ruoyi.common.annotation.Excel;

import java.io.Serializable;

/**
 * 批次信息
 * @author 萌
 * @date 2023-10-19
 */
public class BatchVO implements Serializable, Comparable {

    private static final long serialVersionUID = 1L;

    /** 批次类型id */
    private Long batchId;

    /** 批次名称 */
    private String batchName;

    public Long getBatchId() {
        return batchId;
    }

    public void setBatchId(Long batchId) {
        this.batchId = batchId;
    }

    public String getBatchName() {
        return batchName;
    }

    public void setBatchName(String batchName) {
        this.batchName = batchName;
    }

    @Override
    public String toString() {
        return "BatchVO{" +
                "batchId=" + batchId +
                ", batchName='" + batchName + '\'' +
                '}';
    }

    @Override
    public int compareTo(Object o) {
        return 0;
    }
}
